#pragma once
#include "cafindeage_h.h"
class CAFindEageExternal :
	public CAFindEage_H
{
public:
	CAFindEageExternal(const QString& name,int32_t id);
	virtual ~CAFindEageExternal(void);

	virtual void showresult_string(CImageContainer* pContainer);


	virtual void showresult_shape(CImageContainer* pContainer);

};

